## r-cran-snowballc 0.5.1

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.5.1
Date: 2014-08-08
Title: Snowball stemmers based on the C libstemmer UTF-8 library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C libstemmer library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Danish, Dutch, English, Finnish, French, German, Hungarian, Italian,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish
  and Turkish.
License: BSD_2_clause + file LICENSE
Copyright: Dr Martin Porter (2001) for the libstemmer C library, and
        Milan Bouchet-Valat (2013) for the R package contents
URL: https://r-forge.r-project.org/projects/r-temis/
BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
Packaged: 2014-08-08 17:33:26 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-08-09 00:17:57

=== debian/changelog ===
r-cran-snowballc (0.5.1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 07:04:13 +0200

r-cran-snowballc (0.5.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 22:10:22 +0100

r-cran-snowballc (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #859429)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Apr 2017 15:18:28 +0200

=== debian/control ===
Source: r-cran-snowballc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowballc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowballc.git
Homepage: https://cran.r-project.org/package=SnowballC

Package: r-cran-snowballc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Snowball stemmers based on the C libstemmer UTF-8 library
 An R interface to the C libstemmer library that implements Porter's word
 stemming algorithm for collapsing words to a common root to aid
 comparison of vocabulary. Currently supported languages are Danish,
 Dutch, English, Finnish, French, German, Hungarian, Italian, Norwegian,
 Portuguese, Romanian, Russian, Spanish, Swedish and Turkish.

## r-cran-snowballc 0.6.0

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.6.0
Date: 2019-01-07
Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C 'libstemmer' library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Danish, Dutch, English, Finnish, French, German, Hungarian, Italian,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish
  and Turkish.
License: BSD_3_clause + file LICENSE
Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
        the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
        the R package contents.
URL: https://r-forge.r-project.org/projects/r-temis/
BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
NeedsCompilation: yes
Packaged: 2019-01-08 13:36:02 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
Repository: CRAN
Date/Publication: 2019-01-15 16:10:03 UTC

=== debian/changelog ===
r-cran-snowballc (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jan 2019 10:50:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowballc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowballc.git
 Homepage: https://cran.r-project.org/package=SnowballC

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/SnowballC_([-\d.]*)\.tar\.gz

## r-cran-snowballc 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: SnowballC
 Type: Package
-Version: 0.6.0
-Date: 2019-01-07
+Version: 0.7.0
+Date: 2020-04-01
 Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
 Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                   role=c("aut", "cre"))
@@ -15,11 +15,11 @@
 Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
         the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
         the R package contents.
-URL: https://r-forge.r-project.org/projects/r-temis/
-BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
+URL: https://github.com/nalimilan/R.TeMiS
+BugReports: https://github.com/nalimilan/R.TeMiS/issues
 NeedsCompilation: yes
-Packaged: 2019-01-08 13:36:02 UTC; milan
+Packaged: 2020-04-01 16:24:55 UTC; milan
 Author: Milan Bouchet-Valat [aut, cre]
 Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
 Repository: CRAN
-Date/Publication: 2019-01-15 16:10:03 UTC
+Date/Publication: 2020-04-01 16:50:02 UTC

=== debian/changelog ===
r-cran-snowballc (0.7.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:33:24 +0000

r-cran-snowballc (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Apr 2020 18:21:27 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowballc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowballc.git
 Homepage: https://cran.r-project.org/package=SnowballC
+Rules-Requires-Root: no
 
 Package: r-cran-snowballc
 Architecture: any

## r-cran-snowballc 0.7.1

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.7.1
Date: 2023-04-25
Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C 'libstemmer' library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Arabic, Basque, Catalan, Danish, Dutch, English, Finnish, French, German, Greek,
  Hindi, Hungarian, Indonesian, Irish, Italian, Lithuanian, Nepali,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish, Tamil
  and Turkish.
License: BSD_3_clause + file LICENSE
Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
        the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
        the R package contents.
URL: https://github.com/nalimilan/R.TeMiS
BugReports: https://github.com/nalimilan/R.TeMiS/issues
NeedsCompilation: yes
Packaged: 2023-04-25 19:45:22 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
Repository: CRAN
Date/Publication: 2023-04-25 20:30:06 UTC

=== debian/changelog ===
r-cran-snowballc (0.7.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:59:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-snowballc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowballc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowballc.git
 Homepage: https://cran.r-project.org/package=SnowballC
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-snowballc
 Architecture: any
